<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Магазины'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();



echo'<img src="img/ico.png" alt="+"> <a href="home.php">Недвижемость</a><br/>';

echo'<img src="img/ico.png" alt="+"> <a href="avto.php">Автомобили</a><br/>';
echo'<img src="img/ico.png" alt="+"> <a href="wapon.php">Оружейный салон</a><br/>';
echo'<img src="img/ico.png" alt="+"> <a href="life.php">Aптека города</a><br/>';



echo'<div class="menu_razd">Меню магазина</div><img src="img/ok.png" alt="+"> <a href="life.php?action=prod">Продать товары</a><br/>';


include_once '../sys/inc/tfoot.php';
?>